/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SAX/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SAX/BuildSAXBase.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/SAX/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SAX::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SAX::BuildSAXBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::SAX::Exception.3
